Error

two or more packages specified (contact debian scim-bridge-client-gtk)